﻿.content-container { background-color: #f5f5f5; clear: both; overflow: hidden; position: relative; width: 980px; }
.column-right-container { background-color: #ffffff; float: left; margin-left: -200px; position: relative; right: 100%; width: 200%; }
.column-center-container { background-color: #ffffff; float: left; position: relative; left: 50%; width: 50%; }

.column-right { float: right; position: relative; left: 203px; width: 203px; }
.column-right .divider { border-top: 1px solid #cecece; height: 2px; margin: 5px 0 10px; }
.column-right .greyPadding { background-color: #f5f5f5; height: 30px; }
.column-right .resoures { padding: 5px 12px; }
.column-right .resources ul { list-style-type: none; margin: 0; padding: 0 0 0 12px; }
.column-right .resources ul li.pdf { background-image: url(https://assets.lcry.net/images/icons/icons_pdf.gif); background-position: 0 5px; background-repeat: no-repeat; margin: 0; padding: 5px 0 9px 28px; }
.column-right .resources ul li.vid { background-image: url(https://assets.lcry.net/images/icons/icons_vid.gif); background-position: 0 5px; background-repeat: no-repeat; margin: 0; padding: 5px 0 9px 28px; }
.column-right .resources ul li.software { background-image: url(https://assets.lcry.net/images/icons/icons_software.gif); background-position: 0 5px; background-repeat: no-repeat; margin: 0; padding: 5px 0 9px 28px; }
.column-right .resources ul li.link { background-image: url(https://assets.lcry.net/images/icons/icons_link.gif); background-position: 0 5px; background-repeat: no-repeat; margin: 0; padding: 5px 0 9px 28px; }

.column-center { margin: 0 15px 0 215px; overflow: hidden; width: 763px; }
.column-center .intro2 { padding: 20px 10px 0 20px; }